Bug 196600 - patch for repoquery to use the 2.9.1 yum API
Summary: patch for repoquery to use the 2.9.1 yum API
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-25 19:11 UTC by Jesse Keating
Modified: 2013-01-10 02:31 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-26 17:00:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to use the current yum API (728 bytes, patch)
2006-06-25 19:11 UTC, Jesse Keating
no flags Details | Diff

Description Jesse Keating 2006-06-25 19:11:27 UTC
Very small patch needed for repoquery.  Attached.

Comment 1 Jesse Keating 2006-06-25 19:11:27 UTC
Created attachment 131504 [details]
patch to use the current yum API

Comment 2 Panu Matilainen 2006-06-26 07:33:43 UTC
Already fixed in CVS head:

2006-06-13 18:23  pnasrat

        * repoquery.py: new yum api


Note You need to log in before you can comment on or make changes to this bug.